/**
* 文件：RoleUserForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.role.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.role.model.RoleUserEntity;
import com.mortals.xhx.base.system.role.model.RoleUserQuery;

/**
 * <p>Title: 角色用户</p>
 * <p>Description: RoleUserForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class RoleUserForm extends BaseCRUDFormLong<RoleUserEntity> {
	private RoleUserEntity entity = new RoleUserEntity();
	private RoleUserQuery query = new RoleUserQuery();
	public RoleUserForm(){
		
	}
	
    @Override
	public RoleUserEntity getEntity() {
		return entity;
	}

	public void setEntity(RoleUserEntity entity) {
		this.entity = entity;
	}

	@Override
	public RoleUserQuery getQuery() {
		return query;
	}

	public void setQuery(RoleUserQuery query) {
		this.query = query;
	}
}